Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Need ui.dat / ui.dts

Newbie Spellweaver
Joined
Dec 23, 2008
Messages
11
Reaction score
0
Hi
I need the files to my client look like Cabal******, I believe that the UI files, already downloaded the UI directory, but files UI.dat and UI.dts are giving error, I think incompatibility, can someone help me or pass me the files compatible?

I want to make my client like the new update, only visually

Thanks
 
Last edited by a moderator:
The Dinosaur
Loyal Member
Joined
Jun 29, 2008
Messages
5,028
Reaction score
999
Chances are the files are part of a modded client and the only compatible ones are the older ones you have. Without the same mods to the rest of the client those 2 files are worthless to you as most newer files are not compatible with the older client.
 
Upvote 0
Newbie Spellweaver
Joined
Dec 23, 2008
Messages
11
Reaction score
0
has a client that is new, but that runs on servers EP2, just visually, as had already said?

---------- Post added at 02:21 AM ---------- Previous post was at 02:17 AM ----------

obs * I need only bar AP, and 4 slots of ring (reloaded update)
 
Upvote 0
The Dinosaur
Loyal Member
Joined
Jun 29, 2008
Messages
5,028
Reaction score
999
You need to ask them. We don't know what mods they have applied. They could be running a complete different client to what you are using.
 
Upvote 0
Back
Top